# Dolibarr language file - Source file is en_US - categories
Category=Kategorija
Categories=Kategorije
# Dolibarr language file - Source file is en_US - categories
Rubrique=Kategorija
Rubriques=Kategorije
categories=kategorije
TheCategorie=Kategorija
NoCategoryYet=Nema kreirane kategorije ovog tipa
In=U
AddIn=Dodati u
modify=Urediti
Classify=razvrstati
CategoriesArea=Kategorije
ProductsCategoriesArea=Kategorije proizvoda/usluga
SuppliersCategoriesArea=Kategorije dobavljača
CustomersCategoriesArea=Kategorije klijenata
ThirdPartyCategoriesArea=Kategorije stranaka
MembersCategoriesArea=Kategorije članova
ContactsCategoriesArea=Kategorije kontakata
AccountsCategoriesArea=Kategorije računa
MainCats=Glavne kategorije
SubCats=Potkategorije
CatStatistics=Statistika
CatList=Popis kategorija
AllCats=Sve kategorije
ViewCat=Pregledati kategoriju
NewCat=Dodati kategoriju
NewCategory=Nova kategorija
ModifCat=Urediti kategoriju
CatCreated=Kategorija je kreirana
CreateCat=Stvoriti kategoriju
CreateThisCat=Stvoriti ovu kategoriju
ValidateFields=Provjeriti valjanosti polja
NoSubCat=Nema potkategorije
SubCatOf=Potkategorije
FoundCats=Pronađene kategorije
FoundCatsForName=Pronađene kategorije za naziv:
FoundSubCatsIn=Potkategorije pronađene u ovoj kategoriji
ErrSameCatSelected=Odabrali ste iste kategorije nekoliko puta
ErrForgotCat=Zaboravili ste odabrati kategoriju
ErrForgotField=Zaboravili ste odabrati obavijesti za polja
ErrCatAlreadyExists=Ovaj naziv se već koristi
AddProductToCat=Dodati ovaj proizvod u kategoriju?
ImpossibleAddCat=Nemoguće je dodati kategoriju
ImpossibleAssociateCategory=Nemoguće je povezati kategoriju sa
WasAddedSuccessfully=<b>%s</b> je dodana uspješno
ObjectAlreadyLinkedToCategory=Element je već povezan s ovom kategorijom.
CategorySuccessfullyCreated=Ova kategorija %s je uspješno dodana.
ProductIsInCategories=Proizvod/usluga posjeduje slijedeće kategorije
SupplierIsInCategories=Stranka posjeduje slijedeće kategorije dobavljača
CompanyIsInCustomersCategories=Stranka posjeduje slijedeće kategorije klijenata/potencijalnih klijenata
CompanyIsInSuppliersCategories=Ova stranka posjeduje slijedeće kategorije dobavljača
MemberIsInCategories=Ovaj član posjeduje slijedeće kategorije članova
ContactIsInCategories=Ovaj kontakt posjeduje slijedeće kategorije kontakata
ProductHasNoCategory=Ovaj proizvod/usluga nije niti u jednoj kategoriji
SupplierHasNoCategory=Ovaj dobavljač nije niti u jednoj kategoriji
CompanyHasNoCategory=Ova tvrtka nije niti u jednoj kategoriji
MemberHasNoCategory=Ovaj član nije niti u jednoj kategoriji
ContactHasNoCategory=Ovaj kontakt nije niti u jednoj kategoriji
ClassifyInCategory=Razvrstati u kategoriju
NoneCategory=Nijedan
NotCategorized=Bez kategorije
CategoryExistsAtSameLevel=Ova kategorija već postoji sa ovom oznakom
ReturnInProduct=Povratak na karticu proizvoda/usluga
ReturnInSupplier=Povratak na karticu dobavljača
ReturnInCompany=Povratak na karticu klijenata/potencijalnih klijenata
ContentsVisibleByAll=Sadržaj će biti vidljiv svima
ContentsVisibleByAllShort=Sadržaj vidljiv svima
ContentsNotVisibleByAllShort=Sadržaj nevidljiv svima
CategoriesTree=Stablo kategorija
DeleteCategory=Obrisati kategoriju
ConfirmDeleteCategory=Da li ste sigurni da želite obrisati ovo kategoriju?
RemoveFromCategory=Uklonite poveznicu sa kategorijom
RemoveFromCategoryConfirm=Da li ste sigurni da želite ukloniti poveznicu između transakcije i kategorije?
NoCategoriesDefined=Nema definiranih kategorija
SuppliersCategoryShort=Kategorija dobavljača
CustomersCategoryShort=Kategorija klijenata
ProductsCategoryShort=Kategorija proizvoda
MembersCategoryShort=Kategorija članova
SuppliersCategoriesShort=Kategorije dobavljača
CustomersCategoriesShort=Kategorije klijenata
ProspectsCategoriesShort=Kategorije budućih klijenata
CustomersProspectsCategoriesShort=Kategorije klijenata
ProductsCategoriesShort=Kategorije proizvoda
MembersCategoriesShort=Kategorije članova
ContactCategoriesShort=Kategorije kontakata
AccountsCategoriesShort=Kategorije računa
ThisCategoryHasNoProduct=Ova kategorija ne sadrži niti jedan proizvod
ThisCategoryHasNoSupplier=Ova kategorija ne sadrži niti jedanog dobavljača
ThisCategoryHasNoCustomer=Ova kategorija ne sadrži niti jedanog klijenta
ThisCategoryHasNoMember=Ova kategorija ne sadrži niti jedanog člana
ThisCategoryHasNoContact=Ova kategorija ne sadrži niti jedanog kontakta
ThisCategoryHasNoAccount=Ova kategorija ne sadrži niti jedan račun.
AssignedToCustomer=Dodijeljeno klijentu
AssignedToTheCustomer=Dodijeljeno za klijenta
InternalCategory=Interna kategorija
CategoryContents=Sadržaj kategorije
CategId=Oznaka kategorije
CatSupList=Popis kategorija dobavljača
CatCusList=Popis kategorija klijenata
CatProdList=Popis kategorija proizvoda
CatMemberList=Popis kategorija članova
CatContactList=Popis kategorija kontakata
CatSupLinks=Poveznica između dobavljača i kategorija
CatCusLinks=Poveznica između klijenata i kategorija
CatProdLinks=Poveznica između proizvoda/usluga i kategorija
CatMemberLinks=Poveznica između članova i kategorija
DeleteFromCat=Ukloni iz kategorije
DeletePicture=Obrisati sliku
ConfirmDeletePicture=Potvrdite brisanje slike?
ExtraFieldsCategories=Dopunski atributi
CategoriesSetup=Postavljanje kategorija
CategorieRecursiv=Automatska poveznica sa matičnom kategorijom
CategorieRecursivHelp=Ako je aktivirano, proizvod će također biti povezan s matičnom kategorijom prilikom dodavanja u potkategoriju
AddProductServiceIntoCategory=Dodati sljedeći proizvod / uslugu
ShowCategory=Prikazati kategoriju
ByDefaultInList=Prema početnim postavkama u popis
